#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>


main()
{
"<body alink=green hlink=red link=yellow>
some text <a href=foo>link text</a> more text";

inputKey();
}
